<!DOCTYPE html>
<html lang="ua" class="page">
<head>
    <meta charset="UTF-8">
    <title>EcoHouse Peri</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description"
          content='Посуточная аренда котеджа с бассейном под Киевом. 5км от М "Теремки". РОСКОШЬ ЗАГОРОДНЕГО ОТДЫХА!'>
    <meta property="og:title" content="EcoHouse Peri">
    <meta property="og:site_name" content="Peri.kiev.ua">
    <meta property="og:url" content="http://peri.kiev.ua/">
    <meta property="og:description"
          content='Посуточная аренда котеджа с бассейном под Киевом. 5км от М "Теремки". РОСКОШЬ ЗАГОРОДНЕГО ОТДЫХА!'>
    <meta property="og:image" content="./img/preview.jpg">
    <link rel="icon" type="image/x-icon" href="./img/favicon.ico">
    <link rel="stylesheet" href="./style.min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@1,900&family=Roboto:wght@400;700&display=swap"
          rel="stylesheet">
</head>
<body>
<header class="page__header header">
    <a id="top"></a>
    <nav class="header__navbar">
        <button class="btn btn--burger"></button>
        <ul class="menu">
            <li class="menu__item"><a href="#photo" class="menu__link">Фото</a></li>
            <li class="menu__item"><a href="#services" class="menu__link">Услуги</a></li>
            <li class="menu__item"><a href="#leisure" class="menu__link">Досуг</a></li>
            <li class="menu__item"><a href="#terms" class="menu__link">Условия</a></li>
            <li class="menu__item"><a href="#rules" class="menu__link">Правила</a></li>
            <li class="menu__item"><a href="#prices" class="menu__link">Цены</a></li>
            <li class="menu__item"><a href="#reviews" class="menu__link">Отзывы</a></li>
            <li class="menu__item"><a href="#contacts" class="menu__link">Контакты</a></li>
            <li class="menu__item"><a href="#location" class="menu__link">Локация</a></li>
        </ul>
        <ul class="language">
            <li class="language__item"><a href="#" class="language__link">RU</a></li>
            <li class="language__item"><a href="./index.html" class="language__link">UA</a></li>
        </ul>
    </nav>
    <img src="./img/header_ru.jpg" alt="terrace with swimming pool" class="header__img">
    <div class="line"></div>
    <p class="header__text header__text--product">ГОСТЕВОЙ ДОМ</p>
    <h2 class="header__text header__text--name">Eco-house "Peri"</h2>
    <p class="header__text header__text--offer">ПРЕДСТАВЛЯЕТ</p>
    <h1 class="page__title">ПОСУТОЧНАЯ АРЕНДА КОТТЕДЖА С БАССЕЙНОМ</h1>
    <div class="line"></div>
</header>
<main class="page__main">
    <section class="advantage">
        <div class="line line--gray"></div>
        <ul class="advantage__list">
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">БЛИЖАЙШИЙ ПРИГОРОД КИЕВА</h3>
                    <p class="advantage__description">5 минут от М "Теремки", городской транспорт, городская
                        инфраструктура в 2 км от гостевого дома.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">ЗАКРИТАЯ ТЕРРИТОРИЯ</h3>
                    <p class="advantage__description">Эта локация только для Вас и Вашей семьи, никаких чужих и
                        лишних.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">СТАЦИОНАРНЫЙ БАССЕЙН</h3>
                    <p class="advantage__description"><b>Подогрев</b> бассейна и <b>противоток</b> - уникальное явление
                        для Киевской области.
                        Идеально ухоженный с мощной системой очистки, удобный для купания и взрослых, и детей. Имеет
                        романтичную ночную подсветку.
                        (Работает с 15/05 до 15/09).</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">БОЛЬШАЯ БЕСЕДКА</h3>
                    <p class="advantage__description">С добротной деревянной мебелью, мангалом, пледами, УФО и
                        уникальным мини-музеем старинной утвари.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">ИНСТАГРАМНЫЙ САД</h3>
                    <p class="advantage__description">Сад с экзотическими деревьями (ткемали, сумах, белый тутовник), с
                        большими деревянными качелями, гамаком, каменными дорожками и клумбами.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">ТИШИНА И СВЕЖИЙ ВОЗДУХ</h3>
                    <p class="advantage__description">Тупиковая зона коттеджного городка, <b>лес</b> с трёх сторон на
                        расстоянии 50 м от дома.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">ИНТЕЛЛИГЕНТНЫЙ СЕРВИС</h3>
                    <p class="advantage__description">Очень уютный быт, продуманные мелочи, невидимое обслуживание 24/7
                        гостеприимными и внимательными хозяевами.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">ВСЁ ДЛЯ ПРОЖИВАНИЯ И ОТДЫХА</h3>
                    <p class="advantage__description">Начиная с постели, полотенец, полотенечек и пештемалек, включая
                        всю посуду и утварь, бытовую технику и кондиционер, заканчивая высокоскоростным Wi-Fi.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">СЕРИЯ РАЗВЛЕЧЕНИЙ</h3>
                    <p class="advantage__description">Сауна, бильярд, дартс, электро-велосипеды, кальян, настольные
                        игры, библиотечка для взрослых и детей, натуральный элитный кофе.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">БОЛЕЕ 70 БЛАГОДАРНЫХ ОТЗЫВОВ ЗА 3 ГОДА</h3>
                    <p class="advantage__description">На сервисах Booking.com, Google-картах, Facebook.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">НАГРАДА "TRAVELLER REVIEW AWARDS 2021 + 2022"</h3>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">ОЦЕНКА НА GOOGLE-MAPS - 4,7 <span
                            class="advantage__title--lover">из</span> 5</h3>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">ОЦЕНКА BOOKING.COM - 9,6 <span
                            class="advantage__title--lover">из</span> 10</h3>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">РЕЙТИНГ BOOKING.COM - 4*</h3>
                </div>
            </li>
        </ul>
        <div class="line line--gray"></div>
    </section>
    <section class="info">
        <div class="line"></div>
        <h2 class="info__text info__text--bold">Это место, где царствуют красота, уют, чистота,
            тишина и свежий лесной воздух.</h2>
        <img src="./img/info1.jpg" alt="pool with deck chair" class="info__img">
    </section>
    <a id="location"></a>
    <section class="location">
        <div class="line"></div>
        <div class="location__body">
            <h2 class="location__title">НАШЕ РОСПОЛОЖЕНИЕ</h2>
            <p class="location__text">Мы находимся в ближайшем пригороде Киева
                в 5 км от станции М "Теремки" (5-7 мин. машиной).
                Это южный выезд из Киева в сторону Одессы.</p>
            <p class="location__text">Наш точный адресс:</p>
            <p class="location__address">Киевская область, с. Хотов, ул. Лесная, 38</p>
            <p class="location__comment">(це південний виїзд з Києва в бік Одеси)</p>
            <p class="location__coordinates">Наша локация: <b>50.333, 30.445</b></p>
            <p class="location__maps">Нас легко найти на <a href="https://bit.ly/3vswuJk" class="location__link"
                                                            target="_blank">Google-maps</a></p>
            <img src="./img/map.jpg" alt="Kiev map with point of EcoHouse Peri" class="location__img">
        </div>
        <div class="line"></div>
    </section>
    <section class="info info--white">
        <div class="line line--gray"></div>
        <p class="info__text info__text--bold">Мы прикладываем все усилия для того, чтобы отдых Eco-house "Peri" был для
            Вас комфортным, интересным,<br> незабываемым и чтоб Вы приезжали к нам снова и снова!</p>
        <div class="line line--gray"></div>
    </section>
    <a id="photo"></a>
    <section class="gallery" id="gallery1">
        <div class="line"></div>
        <h2 class="gallery__title">ЭТА КРАСОТА ОЖИДАЕТ ВАС НА ПОДВОРЬЕ</h2>
        <div class="gallery__slideshow">
            <div class="gallery__slide gallery__slide--active gallery__fade">
                <img class="gallery__img" src="./img/gallery1(1).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(2).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(3).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(4).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(5).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(6).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(7).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(8).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(9).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(10).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(11).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(12).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(13).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(14).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(15).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(16).jpg">
            </div>
            <a class="gallery__prev">&#10094;</a>
            <a class="gallery__next">&#10095;</a>
        </div>
        <br>
        <div class="gallery__dots">
            <span class="gallery__dot gallery__dot--active"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
        </div>
        <div class="line"></div>
    </section>
    <section class="gallery" id="gallery2">
        <h2 class="gallery__title">А ЭТОТ УЮТ СОЗДАН ДЛЯ КОМФОРТНОГО ПРОЖИВАНИЯ</h2>
        <div class="gallery__slideshow">
            <div class="gallery__slide gallery__slide--active gallery__fade">
                <img class="gallery__img" src="./img/gallery2(1).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(2).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(3).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(4).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(5).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(6).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(7).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(8).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(9).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(10).jpg">
            </div>
            <a class="gallery__prev">&#10094;</a>
            <a class="gallery__next">&#10095;</a>
        </div>
        <br>
        <div class="gallery__dots">
            <span class="gallery__dot gallery__dot--active"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
        </div>
        <div class="line"></div>
    </section>
    <a id="services"></a>
    <section class="info info--white">
        <div class="line line--gray"></div>
        <p class="info__title">К ВАШИМ УСЛУГАМ:</p>
        <p class="info__text">(подробности)</p>
        <ul class="info__list">
            <li class="info__item item">
                <h3 class="item__title">ДВУХЭТАЖНЫЙ ДВУХКОМНАТНЫЙ КОТТЕДЖ</h3>
                <p class="item__subtitle">от 1 до 5 спальных мест <br>
                    (2 + 2 + 1 приставное)</p>
                <p class="item__text">
                    ДОМ ОСНАЩЁН: кондиционером, 2-мя телевизорами, скоростным Wi-Fi, всей необходимой мебелью.
                    Общая площадь - 45 м², в том числе: жилая комната 22 м², спальня 11 м², кухня 6 м², расположенные в
                    2-х этажах.
                    <br><br>
                    КУХНЯ расположена на первом этаже. Площадь - 6 м². Оборудована холодильником, электроплитой,
                    микроволновой печью, посудой для приготовления еды, столовой посудой, питейными принадлежностями,
                    кухонными полотенцами.
                    <br><br>
                    САНУЗЕЛ находится на первом этаже. Площадь - 3 м². Оборудован душем, умывальником, унитазом,
                    стиральной машиной. Полотенца, шампунь, гель для душа предоставляются.
                    <br><br>
                    СПАЛЬНЫЕ МЕСТА расположены на втором этаже: двухспальная кровать в спальне (160х200), раскладной
                    диван в гостиной (140х200), дополнительное место-раскладушка (80х200), дополнительная кроватка-манеж
                    для ребёнка до 3 лет(60х140). Постельное бельё (кроме детского) предоставляется.
                    <br><br>
                    <b>Обратите внимание:</b> на второй этаж ведёт достаточно крутая деревянная <b>лестница</b>
                    (последнее - 10-е - фото в галерее о доме). Это может быть проблемой для людей пожилого возраста и
                    маленьких деток.
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">ОТДЕЛЬНЫЙ ДОПОЛНИТЕЛЬНЫЙ НОМЕР С САНУЗЛОМ</h3>
                <p class="item__subtitle">от 1 до 2 спальных мест</p>
                <p class="item__text">Площадь комнаты 14 м², раскладной диван (140х200), искусственный камин, деревянная
                    столовая мебель, туалет, душ, сауна.</p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">БАССЕЙН</h3>
                <p class="item__text">С ПОДОГРЕВОМ И ПРОТИВОТОКОМ (диаметр 5 м, глубина - 1,2 м), с ночной подсветкой,
                    огромным деревянным настилом, с шезлонгами для загара и бескаркасными пуфами. Возле бассейна
                    расположен душ с холодной, горячей водой и гелем для душа. Полотенца для шезлонгов
                    предоставляются.</p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">БЕСЕДКА</h3>
                <p class="item__text">примыкает к дому. Расположена возле бассейна. Площадь - 25 м². Оснащена мангалом,
                    садовой мебелью (на 8 персон), кухонной поверхностью для подготовки барбекю, мойкой с холодной и
                    горячей водой.</p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">КРАСИВАЯ ПРИЛЕГАЮЩАЯ ТЕРРИТОРИЯ</h3>
                <p class="item__text">с дизайнерским парковым ландшафтом и газоном, качелями, гамаком и террасою для
                    игры в бильярд и дартс. ПРЕКРАСНАЯ фотозона!</p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">ПАРКОВКА</h3>
                <p class="item__text">во дворе под навесом за автоматическими воротами</p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">РЯДОМ С НАМИ</h3>
                <p class="item__text">В 50 м от дома РОСКОШНЫЙ ЛЕС
                    с каскадом лесных озер</p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">ВОКРУГ НАС</h3>
                <p class="item__text">станция М "Теремки"<br>
                    - 5 мин машиной, <br>
                    остановка маршрутного автобуса<br>
                    - 300 м,<br>
                    несколько магазинов "Фора"<br>
                    - до 2 км,<br>
                    магазин "МегаМаркет"<br>
                    - 2,5 км,<br>
                    несколько небольших магазинов<br>
                    - 300 м,<br>
                    автозаправочная станция<br>
                    - 300 м,<br>
                    автомойка<br>
                    - 300 м.</p>
            </li>
        </ul>
        <div class="line line--gray"></div>
    </section>
    <a id="leisure"></a>
    <section class="gallery" id="gallery3">
        <div class="line"></div>
        <h2 class="gallery__title">А ЭТИ ДОПОЛНИТЕЛЬНЫЕ ПЛАТНЫЕ УСЛУГИ РАЗНООБРАЗЯТ ВАШ ДОСУГ</h2>
        <div class="gallery__slideshow">
            <div class="gallery__slide gallery__slide--active gallery__fade">
                <img class="gallery__img" src="./img/gallery3(1_ru).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(2).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(3).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(4).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(5).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(6).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(7).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(8).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(9).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(10).jpg">
            </div>
            <a class="gallery__prev">&#10094;</a>
            <a class="gallery__next">&#10095;</a>
        </div>
        <br>
        <div class="gallery__dots">
            <span class="gallery__dot gallery__dot--active"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
        </div>
        <div class="line"></div>
    </section>
    <section class="info info--white">
        <h2 class="info__title">ВЫ ЗАИНТЕРЕСОВАЛИСЬ? :)</h2>
    </section>
    <a id="terms"></a>
    <section class="info">
        <div class="line"></div>
    </section>
    <section class="info info--white">
        <div class="line line--gray"></div>
        <h2 class="info__title">ОЗНАКОМЬТЕСЬ С УСЛОВИЯМИ ПРЕБЫВАНИЯ:</h2>
        <ul class="info__list">
            <li class="info__item item">
                <h3 class="item__title">СРОК ПРОЖИВАНИЯ</h3>
                <p class="item__text"><i>Eco-house "Peri"</i> работает в тёплый сезон: <b>с 15/4 до 15/10.</b>
                    <br><br>
                    Мы осуществляем бронирование на период <b>от 2-х ночей.</b>
                    <br><br>
                    <i><b>ВНИМАНИЕ!</b> Бронирование на одну ночь возможно только при наличии "окна" такой
                        продолжительности! Получите информацию о свободных датах у администратора. </i>
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">КОЛИЧЕСТВО ОТДЫХАЮЩИХ</h3>
                <p class="item__text">С ночлегом мы принимаем - <b>до 7 человек.</b>
                    Общее количество людей, которые могут отдыхать на территории Eco-house "Peri", включая гостей без
                    ночлега - <b>не более 8 человек.</b>
                    Ребёнок от 3 лет считается полноценным гостем.

                    <i><b>ВНИМАНИЕ!</b> Для компании свыше 10 человек, а также для проведения праздников у нас есть
                        альтернативное от наших коллег-соседейи коллег.
                        Звоните +38 099 171 11 55 или +38 096 973 13 14, Дмитрий.</i>
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">ФОРМАТ ОТДЫХА</h3>
                <p class="item__text">Единственный допустимый формат пребывания на этом объекте - <b>ТИХИЙ СЕМЕЙНЫЙ
                    ОТДЫХ</b> и
                    оздоровление, небольшой семейный праздник, дача с выездом на работу.
                    <br><br>
                    <i><b>ВНИМАНИЕ!</b> Дом и территория не обустроены для проведения шумных, многолюдных
                        праздников!</i>
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">ПРЕДВАРИТЕЛЬНЫЙ ПРОСМОТР</h3>
                <p class="item__text">В связи с тем, что покой и комфорт наших гостей является для нас главным
                    приоритетом, во время их проживания ми <b>не осуществляем предварительных показов</b> для
                    потенциальных клиентов.
                    <br><br>
                    Посмотреть локацию возможно только с 13:30 до 14:00 в день пересменки за договоренностью.
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">РАСЧЁТНОЕ ВРЕМЯ</h3>
                <p class="item__text">
                    Время заезда - после <b>14:00</b> <br>
                    Время выезда - до <b>11:00</b> <br>

                    <i><b>ВНИМАНИЕ!</b> Во время заезда мы попросим Вас предъявить документ, удостоверяющий
                        личность.</i>
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">РЕЖИМ ТИШИНЫ</h3>
                <p class="item__text">Уважая соседей и выполняя требования Закона Украины мы сохраняем тишину <b>с 22:00
                    и
                    до 8:00.</b> В это время запрещены шумные мероприятия и развлечения, музыка должна быть выключена,
                    допускаются только тихие разговоры.
                    <br>
                    <br>
                    Днем мы предоставляем для использования портативную аудио-колонку с Bluetooth-соединением.
                    Использование
                    своих акустических систем запрещено!
                    <br><br>
                    <i><b>ВНИМАНИЕ!</b> Гости, которые отдыхают без ночлега должны покинуть территорию до 22:00.</i>
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">УСЛОВИЯ БРОНИРОВАНИЯ</h3>
                <p class="item__text">Объект считается забронированным после зачисления <b>предоплаты</b> (суммы
                    страхового
                    залога) на счёт арендодателя. <br>
                    В случае отмены бронирования предоплата <b>возвращается</b> при условии бронирования
                    зафиксированного
                    периода другими гостями сразу после перечисления ими своей предоплаты.

                    <i><b>ВНИМАНИЕ!</b> Перечисление Вами предоплаты также является подтверждением того, что Вас <b>устраивают
                        предлагаемые нами условия</b> и ответственный арендатор, заезжающие с ним и приезжающие к нему
                        гости без
                        ночлега <b>принимают <a href="#rules"><i><u>ПРАВИЛА</u></i></a></b> пребывания в Eco-house
                        "Peri" и принимают
                        их к исполнению.</i>
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">СТРАХОВОЙ ЗАЛОГ</h3>
                <p class="item__text">Страховой залог перечисляется во время бронирования, как его подтверждение,
                    остаётся у арендодателя на весь период проживания гостей на объекте та <b>возвращается</b>
                    арендатору во время выселения в полном объёме или с учётом удержания соответствующих сумм при
                    наличии повреждений или нарушений
                    <a href="#rules"><i><u>ПРАВИЛ</u></i></a> пребывания в Eco-house "Peri".
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">ПРОЖИВАНИЕ С ЖИВОТНЫМИ</h3>
                <p class="item__text">Определённое число гостей, приезжающих к нам, страдают аллергией на шерсть
                    животных. Поэтому проживание животных - <b>Возможно по запросу. Удерживается дополнительная оплата.</b>
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">ОСОБЕННОСТИ РАСПОЛОЖЕНИЯ</h3>
                <p class="item__text">На одной территории с гостевым домом расположен <b>дом хозяев.</b> Однако, дома
                    зонированы и автономны. Хозяева и гости не пересекаются!
                </p>
            </li>
        </ul>
    </section>
    <section class="info info--white">
        <div class="line line--gray"></div>
        <h2 class="info__title">А ЧТО ЛЮДИ ГОВОРЯТ? ;)</h2>
        <div class="line line--gray"></div>
    </section>
    <a id="reviews"></a>
    <section class="gallery gallery--comment" id="gallery4">
        <div class="line"></div>
        <h2 class="gallery__title">ОТЗЫВЫ НАШИХ ГОСТЕЙ ;)</h2>
        <div class="gallery__slideshow">
            <div class="gallery__slide gallery__slide--active gallery__fade">
                <p class="gallery__text">Затишне місце. Гостинні господарі. Чимало послуг та цікавинок на території.
                    Зелена зона з гойдалками та чистий доглянутий басейн. Чудове місце для релаксу.</p>
                <p class="gallery__author">Valeria Gerasutenko</p>
                <a href="https://bit.ly/3vswuJk" class="gallery__link" target="_blank">Googl-maps</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">Тихо, спокойно, уютно. Автономно. Всё очень продумано и аккуратно. Очень чисто,
                    красивая территория.
                    Полный relax в 10ти минутах от Киева. Хозяева приветливы и внимательны. Рекомендую.:)</p>
                <p class="gallery__author">Roman</p>
                <a href="https://www.booking.com/hotel/ua/eco-house-peri-with-a-pool-and-in-the-garden-near-kyiv.ru.html"
                   class="gallery__link" target="_blank">Booking.com</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">Чудесная беседка вообще поразила меня! Там столько этнических элементов, словно
                    в музее)) только уютно и всё можно потрогать. Общение с гостеприимными хозяевами оставило самые
                    приятные впечатления, их умение чувствовать кайфовость и эстетику, постоянно прокачивая новые плюшки
                    на территории, гармония в осблуживании. Эстетическое оформление порадовало душу! Мы обязательно
                    хотим сиквел, так что до встречи летом!)</p>
                <p class="gallery__author">Валерия Колонтай</p>
                <a href="https://www.facebook.com/Eco-house-Peri-103589457701204" class="gallery__link" target="_blank">Booking.com</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">Незабываемое место, понравилось все от и до. На один день брать не стоит никак.
                    Мало мааалооо и ещё раз мало. Хозяева очень постарались и это видно. Отдыхая тут в бассейне не
                    верится что ты вообще в Украине не то что в 10 км от Киева. Хозяева просто супер. Отношение к гостям
                    как к родственникам.</p>
                <p class="gallery__author">Maxim Man</p>
                <a href="https://bit.ly/3vswuJk" class="gallery__link" target="_blank">Googl-maps</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">Есть всё! Бильярд, бассейн, квадроциклы, сауна, кальян! Приветливые хозяева,
                    отзывчивые! Территория чистая, ухоженная! Видно, что сделано с душой!</p>
                <p class="gallery__author">Mariam</p>
                <a href="https://www.booking.com/hotel/ua/eco-house-peri-with-a-pool-and-in-the-garden-near-kyiv.ru.html"
                   class="gallery__link" target="_blank">Booking.com</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">Совершенно невероятная атмосфера уюта и расслабленности. И это все благодаря
                    тому, что владельцы вложили и продолжают вкладывать душу в каждую мелочь, которая окружает гостей.
                    Безумно красивые инстаграмные (🙂) локации - бассейн, лужайка, качели, беседка - мы с подружкой
                    замучили наших мужчин с просьбами сфоткать и там и там, а еще здесь, а потом вот здесь, и еще
                    разочек).</p>
                <p class="gallery__author">Ольга Полянская</p>
                <a href="https://bit.ly/3vswuJk" class="gallery__link" target="_blank">Googl-maps</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">На территории зона барбекю с навесом, качели, бассейн. Есть сауна, можно
                    воспользоваться за доп плату. Можно заказать трансфер. Рядом красивый большой лес, ходили туда
                    бегать по утрам. Хозяин очень внимательный и приветливый. Можно заказать вкусный кофе.</p>
                <p class="gallery__author">Daria</p>
                <a href="https://www.booking.com/hotel/ua/eco-house-peri-with-a-pool-and-in-the-garden-near-kyiv.ru.html"
                   class="gallery__link" target="_blank">Booking.com</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">Очень приятные владельцы, которые позаботились о каждой детали, предусмотрели
                    каждый нюанс. И все это для того, чтобы гости чувствовали себя, как дома. Действительно, не было
                    ощущения, что мы в отеле или каком-то туристическом месте, где тебя воспринимают просто как
                    очередного посетителя. Вместо этого казалось, что мы в гостях у очень радушных хозяев, которые рады
                    видеть каждого человека, который их посетил. От души рекомендую это место, если вы хотите отдохнуть
                    от городской суеты, послушать тишину, подышать свежим воздухом и насладиться красотой этого
                    приветливого дома.</p>
                <p class="gallery__author">Ольга Полянская</p>
                <a href="https://bit.ly/3vswuJk" class="gallery__link" target="_blank">Googl-maps</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">Близко от Киева, красивая территория, теплый и уютный дом, комфортная для
                    отдыха беседка с мангалом, бассейн с подогревом. И главное - это гостеприимные и отзывчивые
                    хозяева.</p>
                <p class="gallery__author">Андрей</p>
                <a href="https://www.booking.com/hotel/ua/eco-house-peri-with-a-pool-and-in-the-garden-near-kyiv.ru.html"
                   class="gallery__link" target="_blank">Booking.com</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">Прекрасное место для отдыха с семьей и друзьями👌 природа великолепная, рядом
                    сосновый лес 🌳 Хозяева которые готовы помочь и предоставить 24/7 различные услуги, что бы Ваш отдых
                    стал незабываемым. Самое главное это бассейн с подогревом👌 Спасибо Вам за прекрасное место для
                    отдыха) Мы обязательно к Вам вернемся❤️</p>
                <p class="gallery__author">Анастасия Жукова</p>
                <a href="https://bit.ly/3vswuJk" class="gallery__link" target="_blank">Googl-maps</a>
            </div>
            <a class="gallery__prev">&#10094;</a>
            <a class="gallery__next">&#10095;</a>
        </div>

        <br>
        <div class="gallery__dots">
            <span class="gallery__dot gallery__dot--active"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
        </div>
        <p class="gallery__text">Більше 70 відгуків читайте на ресурсах <a href="https://bit.ly/3vswuJk"
                                                                           class="gallery__link gallery__link--bold"
                                                                           target="_blank">Google-maps</a>,
            <a href="https://www.booking.com/hotel/ua/eco-house-peri-with-a-pool-and-in-the-garden-near-kyiv.ru.html"
               class="gallery__link gallery__link--bold" target="_blank">Booking.com</a>.</p>
        <div class="line"></div>
    </section>
    <section class="info info--white">
        <h2 class="info__title">ПОЧТИ РЕШИЛИ? )</h2>
        <p class="info__text info__text--bold">Есть ещё один нюанс...</p>
    </section>
    <a id="rules"></a>
    <section class="info">
        <div class="line"></div>
        <p class="info__text info__text--bold">
            Насколько Вы видите, мы приложили немало усилий к тому, чтобы создать все условия для Вашего максимально
            комфортного и экологичного пребывания в Eco-house "Peri".
            В связи с этим, мы просим Вас помочь нам в поддержании этих условий, придерживаясь нескольких несложных
            ПРАВИЛ во время отдыха.
            Мы уверены, что Вы будете нашими самыми прилежными гостями и стремимся к самому приятному общению! Но в силу
            того, что нарушение нижеприведенных правил повлечёт за собой дополнительные трудовые, временные или
            финансовые затраты, мы обязаны Вас уведомить Вас о том, что при возникновении недоразумений (чего, мы
            уверены, не случится!), мы будем вынуждены удержать денежную компенсацию из внесённого Вами страхового
            залога.
        </p>
        <div class="line"></div>
    </section>
    <section class="rules">
        <div class="rules__header">
            <h2 class="rules__title">ПРАВИЛА ПРЕБЫВАНИЯ</h2>
            <div class="rules__cross"></div>
        </div>
        <ol class="rules__list rules__list--hide">
            <li class="rules__item">Чтобы нам не приходилось увеличивать концентрацию реагентов в бассейне, принимайте,
                пожалуйста, душ перед каждым погружением в бассейн, не употребляйте в бассейне еду и напитки.
            </li>
            <li class="rules__item">Во избежание травм и повреждений дна бассейна, не прыгайте, пожалуйста, в бассейн.
            </li>
            <li class="rules__item">Не берите с собой в бассейн острые предметы и стеклянную посуду, не бросайте
                посторонние предметы - они могут повредить пластиковое покрытие, фильтрационное или другое оборудование.
            </li>
            <li class="rules__item"> В целях предотвращения развития бактерий и грибков на деревянном покрытии помоста,
                просим Вас не употреблять на подиуме еду или закуски, которые подразумевают сор (семечки, орехи,
                крошащиеся мучные изделия и т.д.).
            </li>
            <li class="rules__item">В отделке домика и помоста использовано много деревянных материалов. Пожалуйста, не
                курите в помещении и в зоне бассейна.
            </li>
            <li class="rules__item">Мы расположены в тихом коттеджном городке, поэтому, в заботе о соседях и
                придерживаясь требований Закона Украины мы просим Вас поддерживать «режим тишины» с 22:00 до 9:00. В это
                время запрещены шумные мероприятия и развлечения, музыка должна быть выключена, во дворе допускаются
                только тихие разговоры (в пределах 40 дБ).
            </li>
            <li class="rules__item">Мы предоставляем для использования портативную аудио-колонку с
                Bluetooth-соединением. Использование своих акустических систем запрещено!.
            </li>
            <li class="rules__item">Чтобы Ваш отдых был красивым и комфортным, поддерживайте, пожалуйста, порядок в
                помещении и на прилегающей территории, используйте урны.
            </li>
            <li class="rules__item">Щоб Ваш відпочинок був красивим і комфортним, підтримуйте, будь ласка, порядок в
                приміщенні та на прилеглій території, використовуйте урни.
            </li>
            <li class="rules__item">Содержимое канализационного септика перерабатывается биологически активными
                бактериями. Поэтому у нас категорически запрещено выбрасывать средства личной гигиены и неорганические
                отходы в унитаз. Пользуйтесь, пожалуйста, мусорными корзинами.
            </li>
            <li class="rules__item">Экономьте, пожалуйста, природные ресурсы – берегите электричество и воду. Не
                забывайте выключать свет на террасе, на помосте и в бассейне на ночь.
            </li>
            <li class="rules__item">Просим Вас также, по возможности, помочь нам в комфортном обслуживании гостей,
                приезжающих после Вас:
                --- если Вы пользовались шампурами, решёткой, кухонной утварью или посудой во время отдыха, перед
                отъездом помойте их, пожалуйста, и оставьте чистыми.
                --- перед отъездом проверьте, пожалуйста, наличие и целостность посуды, полотенец, постелей, покрывал,
                пледов и т.д.
                --- проверьте, пожалуйста, целостность и исправность приборов, техники и мебели которой Вы пользовались.
                --- в день отъезда предоставьте, пожалуйста, нам возможность заняться подготовкой к приёму следующих
                гостей не позднее 11:00.
                <br>
                <br>
                <span class="rules__comment">Если сумма нанесенного ущерба или начисленных штрафов превысит сумму страхового залога, Вы обязуетесь возместить их в полном объёме за счёт дополнительных платежей согласно рыночной стоимости материалов и работ.</span>
            </li>
        </ol>
        <div class="line"></div>
    </section>
    <section class="info info--white">
        <h2 class="info__title">ВСЁ ПОДХОДИТ?</h2>
        <p class="info__text info__text--bold">Тогда наконец-то цены! :)</p>
    </section>
    <a id="prices"></a>
    <section class="price">
        <div class="line line--blue"></div>
        <h2 class="price__title">ПРОЖИВАНИЕ</h2>
        <img src="./img/price-header.jpg" alt="variant number of people" class="price__img">
        <ul class="price__list">
            <li class="price__item item item--column">
                <h3 class="item__title">АРЕНДА КОТЕДЖА</h3>
                <h4 class="item__subtitle">(до 5 гостей)</h4>
                <div class="item__block">
                    <div class="item__date">Пн-Чт</div>
                    <div class="item__points">.......................</div>
                    <div class="item__sum">5000 грн.</div>
                </div>
                <div class="item__block">
                    <div class="item__date">Пт, Вс</div>
                    <div class="item__points">.....................</div>
                    <div class="item__sum">6000 грн.</div>
                </div>
                <div class="item__block">
                    <div class="item__date">Сб</div>
                    <div class="item__points">.............................</div>
                    <div class="item__sum">7000 грн.</div>
                </div>
                <div class="item__block">
                    <div class="item__date">+ доп. номер</div>
                    <div class="item__points">............</div>
                    <div class="item__sum">500 грн.</div>
                </div>
                <h4 class="item__subtitle">(до 7 гостей)</h4>
                <div class="item__block">
                    <div class="item__date">Пн-Чт</div>
                    <div class="item__points">.......................</div>
                    <div class="item__sum">7000 грн.</div>
                </div>
                <div class="item__block">
                    <div class="item__date">Пт, Вс</div>
                    <div class="item__points">.....................</div>
                    <div class="item__sum">8000 грн.</div>
                </div>
                <div class="item__block">
                    <div class="item__date">Сб</div>
                    <div class="item__points">.............................</div>
                    <div class="item__sum">10000 грн.</div>
                </div>
            </li>
            <li class="price__item item item--column">
                <h3 class="item__title">Гость без ночлега</h3>
                <p class="item__text">500 грн.</p>
            </li>
<!--            <li class="price__item item item&#45;&#45;column">-->
<!--                <h3 class="item__title">Оренда бассейна</h3>-->
<!--                <div class="item__block">-->
<!--                    <div class="item__date">до 5 гостей</div>-->
<!--                    <div class="item__points">............</div>-->
<!--                    <div class="item__sum">1500 грн.</div>-->
<!--                </div>-->
<!--                <div class="item__block">-->
<!--                    <div class="item__date">до 7 гостей</div>-->
<!--                    <div class="item__points">............</div>-->
<!--                    <div class="item__sum">2000 грн.</div>-->
<!--                </div>-->
<!--            </li>-->
            <li class="price__item item item--column">
                <h3 class="item__title">Оренда на 1 ночь</h3>
                <p class="item__text">+ 1000 грн.</p>
            </li>
            <li class="price__item item item--column">
                <h3 class="item__title">СТРАХОВОЙ ЗАЛОГ</h3>
                <p class="item__text">4000 грн.</p>
            </li>
        </ul>
        <div class="line line--blue"></div>
    </section>
    <section class="price">
        <h2 class="price__title">ДОПОЛНИТЕЛЬНЫЕ УСЛУГИ</h2>
        <ul class="price__list">
            <li class="price__item item">
                <img src="./img/price-extra(1).png" class="item__icon" width="70" height="70">
                <div class="item__body">
                    <p class="item__title">САУНА</p>
                    <div class="item__block item__block--wide">
                        <div class="item__date">2 часа</div>
                        <div class="item__points">...............</div>
                        <div class="item__sum">1000 грн.</div>
                    </div>
                    <div class="item__block item__block--wide">
                        <div class="item__date">далее - час</div>
                        <div class="item__points">..........</div>
                        <div class="item__sum">500 грн.</div>
                    </div>
                    <div class="item__block item__block--wide">
                        <div class="item__date">банный веник</div>
                        <div class="item__points">..........</div>
                        <div class="item__sum">200 грн.</div>
                    </div>
                    <div class="item__block item__block--wide">
                        <div class="item__date">набор для сауны</div>
                        <div class="item__points">.....</div>
                        <div class="item__sum">100 грн.</div>
                    </div>
                </div>
            </li>
            <li class="price__item item">
                <img src="./img/price-extra(2).png" class="item__icon" width="70" height="70">
                <div class="item__body">
                    <p class="item__title">БИЛЬЯРД</p>
                    <div class="item__block item__block--wide">
                        <div class="item__date">1 час</div>
                        <div class="item__points">........................</div>
                        <div class="item__sum">300 грн.</div>
                    </div>
                    <div class="item__block item__block--wide">
                        <div class="item__date">1 день</div>
                        <div class="item__points">.....................</div>
                        <div class="item__sum">500 грн.</div>
                    </div>
                </div>
            </li>
            <li class="price__item item">
                <img src="./img/price-extra(3).png" class="item__icon" width="70" height="70">
                <div class="item__body">
                    <p class="item__title">КАЛЬЯН</p>
                    <p class="item__text">400 грн.</p>
                </div>
            </li>
            <li class="price__item item">
                <img src="./img/price-extra(4).png" class="item__icon" width="70" height="70">
                <div class="item__body">
                    <p class="item__title">ЭЛЕКТРО-ВЕЛОСИПЕДЫ</p>
                    <div class="item__block item__block--wide">
                        <div class="item__date">1 час</div>
                        <div class="item__points">........................</div>
                        <div class="item__sum">250 грн.</div>
                    </div>
                    <div class="item__block item__block--wide">
                        <div class="item__date">1 день</div>
                        <div class="item__points">.....................</div>
                        <div class="item__sum">600 грн.</div>
                    </div>
                </div>
            </li>
            <li class="price__item item">
                <img src="./img/price-extra(5).png" class="item__icon" width="70" height="70">
                <div class="item__body">
                    <p class="item__title">НАТУРАЛЬНЫЙ ЭЛИТНЫЙ КОФЕ</p>
                    <div class="item__block item__block--wide">
                        <div class="item__date">еспресо/американо</div>
                        <div class="item__points">...</div>
                        <div class="item__sum">25 грн.</div>
                    </div>
                    <div class="item__block item__block--wide">
                        <div class="item__date">капучино/лате</div>
                        <div class="item__points">............</div>
                        <div class="item__sum">50 грн.</div>
                    </div>
                </div>
            </li>
            <li class="price__item item">
                <img src="./img/price-extra(6).png" class="item__icon" width="70" height="70">
                <div class="item__body">
                    <p class="item__title">ДАРТС</p>
                    <div class="item__block item__block--wide">
                        <div class="item__date">1 час</div>
                        <div class="item__points">........................</div>
                        <div class="item__sum">100 грн.</div>
                    </div>
                    <div class="item__block item__block--wide">
                        <div class="item__date">1 день</div>
                        <div class="item__points">.....................</div>
                        <div class="item__sum">200 грн.</div>
                    </div>
                </div>
            </li>
            <li class="price__item item">
                <img src="./img/price-extra(7).png" class="item__icon" width="70" height="70">
                <div class="item__body">
                    <p class="item__title">НАБОР ДЛЯ БАРБЕКЮ</p>
                    <h4 class="item__subtitle item__subtitle--black">(шампуры, решётка, дрова, розжиг)</h4>
                    <div class="item__block item__block--wide">
                        <div class="item__date">набор</div>
                        <div class="item__points">.........................</div>
                        <div class="item__sum">400 грн.</div>
                    </div>
                    <div class="item__block item__block--wide">
                        <div class="item__date">доп. дрова</div>
                        <div class="item__points">...............</div>
                        <div class="item__sum">250 грн.</div>
                    </div>
                </div>
            </li>
        </ul>
        <div class="line line--blue"></div>
    </section>
    <section class="info info--white">
        <div class="line line--gray"></div>
        <h2 class="info__title">ВЫ ОПРЕДЕЛИЛИСЬ?!</h2>
        <p class="info__text info__text--bold">Поздравляем - Вы едете на отдых!!!</p>
        <div class="line line--gray"></div>
    </section>
</main>
<footer class="page__footer footer">
    <a id="contacts"></a>
    <div class="line"></div>
    <h2 class="footer__title">Звонитете или пишите нам в Viber:</h2>
    <a href="tel:+380930405695" class="footer__phone">+38 093 04 05 695</a>
    <p class="footer__text">
        Наша точна ареса: <br>
        <b>Київська область, с. Хотів, вул. Лісова, 38</b><br>
        <a href="https://bit.ly/3vswuJk" class="footer__link" target="_blank">Google-maps</a>
    </p>
    <div class="line"></div>
    <p class="footer__title footer__title--italic">Eco-house "Peri" в сети</p>
    <ul class="sources sources--footer">
        <li class="sources__item">
            <a href="https://www.booking.com/hotel/ua/eco-house-peri-with-a-pool-and-in-the-garden-near-kyiv.ru.html"
               class="sources__link" target="_blank">
                <img src="./img/booking.png" alt="booking" class="sources__img" width="70" height="70">
            </a>
        </li>
        <li class="sources__item">
            <a href="https://bit.ly/3vswuJk" class="sources__link" target="_blank">
                <img src="./img/google-maps.png" alt="Google maps" class="sources__img" width="70" height="70">
            </a>
        </li>
        <li class="sources__item">
            <a href="https://www.instagram.com/ecohouse_peri/" class="sources__link" target="_blank">
                <img src="./img/instagram.png" alt="Instagram" class="sources__img" width="70" height="70">
            </a>
        </li>
        <li class="sources__item">
            <a href="https://www.facebook.com/houseperi/" class="sources__link" target="_blank">
                <img src="img/facebook.png" alt="Facebook" class="sources__img" width="70" height="70">
            </a>
        </li>
    </ul>
    <div class="line"></div>
    <img src="./img/footer-ru.png" alt="slogan" class="footer__img">
</footer>
<a href="#top" class="scroll scroll__top scroll__top--hide">
    <svg height="60" viewBox="0 0 512 512" width="60" xmlns="http://www.w3.org/2000/svg">
        <g opacity="0.9" stroke="#3066CD" stroke-linejoin="round" stroke-width="46">
            <circle opacity="1" cx="256" cy="256" fill="white" r="227"/>
            <path d="m378 270l-114-118 0 240h-17.1l0-240-114 118-11.6-12.8 134-134 134 134z" fill="#3066CD"/>
        </g>
    </svg>
</a>
<div class="connect">
    <div class="connect__btn"></div>
    <ul class="connect__list connect__list--hide">
        <a href="tel:+380930405695" class="connect__link">
            <svg class="connect__img" xmlns="http://www.w3.org/2000/svg">
                <path d="M25 0C11.2 0 0 11.2 0 25C0 38.8 11.2 50 25 50C38.8 50 50 38.8 50 25C50 11.2 38.84 0 25 0Z"
                      fill="#004D73"></path>
                <path d="M38.66 34.1001L32.44 27.7801C32.3435 27.6746 32.226 27.5904 32.0952 27.5327C31.9643 27.4751 31.8229 27.4453 31.68 27.4453C31.537 27.4453 31.3956 27.4751 31.2647 27.5327C31.1339 27.5904 31.0165 27.6746 30.92 27.7801L27.5 31.2001C26.81 31.8801 25.79 31.8801 25.1 31.2001L18.74 24.8301C18.5778 24.6751 18.4488 24.4889 18.3606 24.2826C18.2724 24.0764 18.227 23.8544 18.227 23.6301C18.227 23.4058 18.2724 23.1838 18.3606 22.9776C18.4488 22.7713 18.5778 22.5851 18.74 22.4301L22.16 19.0001C22.61 18.5601 22.61 17.9201 22.16 17.4801L15.9 11.3101C15.7943 11.209 15.6695 11.13 15.5329 11.0776C15.3963 11.0253 15.2506 11.0008 15.1045 11.0054C14.9583 11.0101 14.8145 11.0439 14.6815 11.1048C14.5485 11.1657 14.429 11.2525 14.33 11.3601C12.33 13.8101 8.65996 20.6201 18.73 30.9101L18.89 31.0601L19.03 31.2101C29.36 41.3501 36.16 37.6801 38.61 35.6701C39.1 35.2701 39.15 34.5401 38.66 34.1001Z"
                      fill="white"></path>
            </svg>
        </a>
        <a href="viber://chat/?number=%2B380930405695" class="connect__link">
            <svg class="connect__img" xmlns="http://www.w3.org/2000/svg">
                <path d="M25 43C34.9411 43 43 34.9411 43 25C43 15.0589 34.9411 7 25 7C15.0589 7 7 15.0589 7 25C7 34.9411 15.0589 43 25 43Z"
                      fill="white"></path>
                <path d="M25 0C11.194 0 0 11.194 0 25C0 38.806 11.194 50 25 50C38.806 50 50 38.806 50 25C50 11.194 38.806 0 25 0ZM24.063 12.977C24.247 12.973 24.439 13.002 24.604 13.002C24.671 13.002 24.734 12.996 24.787 12.982C30.735 13.198 35.924 18.605 35.817 24.552C35.817 25.092 36.033 25.958 35.167 25.958C34.302 25.958 34.519 25.093 34.519 24.444C34.4326 23.7048 34.3034 22.9712 34.132 22.247C33.9787 21.5995 33.7772 20.9644 33.529 20.347C33.1967 19.5117 32.7468 18.7281 32.193 18.02C30.586 15.991 28.146 14.827 24.679 14.28C24.139 14.173 23.381 14.28 23.381 13.632C23.381 13.069 23.705 12.977 24.063 12.977V12.977ZM32.248 24.768C31.275 24.877 31.49 24.011 31.383 23.471C30.733 19.686 29.436 18.281 25.544 17.415C25.004 17.307 24.139 17.415 24.246 16.551C24.355 15.686 25.219 16.011 25.761 16.119C29.653 16.551 32.789 19.794 32.789 23.471C32.681 23.903 33.005 24.661 32.249 24.769L32.248 24.768ZM29.869 22.823C29.869 23.255 29.869 23.795 29.22 23.903C28.788 23.903 28.571 23.579 28.463 23.147C28.355 21.525 27.489 20.66 25.868 20.443C25.436 20.335 24.895 20.227 25.11 19.577C25.22 19.145 25.65 19.145 26.085 19.145C27.923 19.038 29.869 20.984 29.869 22.823ZM35.924 34.718C35.275 36.556 33.004 38.394 31.058 38.394C30.842 38.286 30.301 38.286 29.761 38.069C21.327 34.393 15.055 28.445 11.594 19.795C10.404 16.983 11.702 14.497 14.623 13.523C14.8797 13.4163 15.155 13.3613 15.433 13.3613C15.711 13.3613 15.9863 13.4163 16.243 13.523C17.542 13.956 20.677 18.39 20.786 19.687C20.893 20.767 20.136 21.308 19.488 21.741C18.19 22.607 18.19 23.796 18.731 24.985C20.029 27.797 22.191 29.635 24.894 30.933C25.868 31.365 26.841 31.365 27.49 30.283C28.679 28.445 30.193 28.445 31.815 29.635C32.572 30.175 33.436 30.716 34.193 31.365C35.276 32.23 36.573 32.986 35.924 34.717V34.718Z"
                      fill="#935BBE"></path>
            </svg>
        </a>
    </ul>
</div>
<script src="./scripts.min.js"></script>
</body>
</html>